@media screen and (min-width: 1478px) and (max-width: 1620px) {
	.col-data-set {width: 13.8%;}
	.col-data-set-sel{width: 13.8%;}
	.services-offered {padding: 6px;}
	.services-offered span {height: 80px;font-size: 1.4em;}
	.services-offered em {font-size: 50px;}
}	 

@media screen and (min-width: 1366px) and (max-width: 1477px) {
	.col-data-set {width: 16.5%;}
	.col-data-set-sel{width:  16.5%;}
	.services-offered {padding: 6px;}
	.services-offered span {height: 80px;font-size: 1.3em;}
	.services-offered em {font-size: 50px;}
}	

@media screen and (min-width: 1320px) and (max-width: 1365px) {
	.col-data-set {width: 17.5%;}
	.col-data-set-sel{width:  17.5%;}
	.services-offered {padding: 6px;}
	.services-offered span {height: 50px;font-size: 1.2em;text-overflow: ellipsis;}
	.services-offered em {font-size: 50px;}
}	


@media screen and (min-width: 1024px) and (max-width: 1319px) {
	.col-data-set {width: 19.0%;}
	.col-data-set-sel{width:  19.0%;}
	.services-offered {padding: 4px;}
	.services-offered span {height: 70px;font-size: 1.3em;text-overflow: ellipsis;}
	.services-offered em {font-size: 50px;}
}	

@media only screen and (min-width: 992px) and (max-width: 1023px) {
	.col-data-set {width: 19.0%;}
	.col-data-set-sel{width:  19.0%;}
	.services-offered {padding: 4px}
	.services-offered span {height: 70px;font-size: 1.3em;}
	.services-offered em {font-size: 50px;}	
}	

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.col-data-set {width: 24%;float:left;}
	.col-data-set-sel{width: 24%;float:left;}
	.services-offered {padding: 4px}
	.services-offered span {height: 70px;font-size: 1.3em;}
	.services-offered em {font-size: 50px;}
	.inner-wrapper .page-content h3.detasetHead {margin-top: 0px !important;}
}


@media only screen and (min-width: 768px) and (max-width: 768px) {
    .col-data-set {display:none;}
	.col-data-set-sel{display:none;}
	.open-data-inner h2 {display:none;}
	.inner-wrapper .page-content h3.detasetHead {margin-top: 0px !important;}
	[id*="group-of-rows"] tr td:nth-child(2) { white-space: normal;}
	.inner-content.dataset-content {padding: 0;}
}

@media screen and (min-width: 320px) and (max-width: 767px) {
	.col-data-set {width: 24%;}
	.col-data-set-sel {width: 24%;}
	.services-offered {padding: 4px}
	.services-offered span {height: 70px;font-size: 1.3em;}
	.services-offered em {font-size: 50px;}
	.inner-wrapper .page-content h3.detasetHead {margin-top: 0px !important;}
	[id*="group-of-rows"] tr td:nth-child(2) { white-space: normal;}
	.inner-content.dataset-content {padding: 0;}
}








